## rust-futures-cpupool 0.1.8

=== debian/changelog ===
rust-futures-cpupool (0.1.8-2) unstable; urgency=medium

  * Package futures-cpupool 0.1.8 from crates.io using debcargo 2.4.0
  * Add autopkgtest by using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 17 Nov 2019 13:49:34 +0100

rust-futures-cpupool (0.1.8-1) unstable; urgency=medium

  * Package futures-cpupool 0.1.8 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 04 Oct 2018 23:02:12 +0200
