=== debian/control ===
Source: rust-futures-cpupool
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-0.1+use-std-dev <!nocheck>,
 librust-futures-0.1+with-deprecated-dev <!nocheck>,
 librust-num-cpus-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-cpupool]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-cpupool
Homepage: https://github.com/alexcrichton/futures-rs

Package: librust-futures-cpupool-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-0.1+use-std-dev,
 librust-num-cpus-1+default-dev
Recommends:
 librust-futures-cpupool+with-deprecated-dev (= ${binary:Version})
Provides:
 librust-futures-cpupool-0-dev (= ${binary:Version}),
 librust-futures-cpupool-0.1-dev (= ${binary:Version}),
 librust-futures-cpupool-0.1.8-dev (= ${binary:Version})
Description: Threadpool implementation giving futures - Rust source code
 This package contains the source for the Rust futures-cpupool crate, packaged
 by debcargo for use with cargo and dh-cargo.

Package: librust-futures-cpupool+with-deprecated-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-cpupool-dev (= ${binary:Version}),
 librust-futures-0.1+with-deprecated-dev
Provides:
 librust-futures-cpupool+default-dev (= ${binary:Version}),
 librust-futures-cpupool-0+with-deprecated-dev (= ${binary:Version}),
 librust-futures-cpupool-0+default-dev (= ${binary:Version}),
 librust-futures-cpupool-0.1+with-deprecated-dev (= ${binary:Version}),
 librust-futures-cpupool-0.1+default-dev (= ${binary:Version}),
 librust-futures-cpupool-0.1.8+with-deprecated-dev (= ${binary:Version}),
 librust-futures-cpupool-0.1.8+default-dev (= ${binary:Version})
Description: Threadpool implementation giving futures - feature "with-deprecated" and 1 more
 This metapackage enables feature "with-deprecated" for the Rust futures-cpupool
 crate, by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
